Subject: RE: Payroll for Upcoming Holiday Week
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 25 Jun 2015 13:05:03 -0400

Thank you, just keep me posted if that won't be possible.  Payroll will not accept any late timecards next week so if it isn't something that can be done, I'll need to get special approval.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, June 25, 2015 1:01 PM
To: Kelly Parker
Subject: Re: Payroll for Upcoming Holiday Week

Hello Kelly.
I may be able to but it depends on when I get in to the office.  But I will shoot for that.
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Thursday, June 25, 2015 10:10 AM
To: Michael B<mailto:[email-masked]> ; Erica Confer<mailto:[email-masked]>
Cc: Crystal Delang<mailto:[email-masked]>
Subject: RE: Payroll for Upcoming Holiday Week

Hi Mike,

Monday morning will be fine.  Would it be possible to get it before 9am?

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, June 25, 2015 10:09 AM
To: Erica Confer
Cc: Kelly Parker; Crystal Delang
Subject: Re: Payroll for Upcoming Holiday Week

Hello Erica.
I don't think I will be able to get you the payroll to you on Friday as they are typically still working after I leave on Friday.  I can probably get it to you Monday morning at the earliest.
Thank you,
Michael B
LLPS

From: Erica Confer<mailto:[email-masked]>
Sent: Wednesday, June 24, 2015 9:11 AM
To: Curt Boak<mailto:[email-masked]> ; [email-masked]<mailto:[email-masked]> ; Evelyn Lynn<mailto:[email-masked]> ; Matt Oudsema<mailto:[email-masked]> ; Marc Pauley<mailto:[email-masked]> ; Dave Dembowski<mailto:[email-masked]> ; Karen Wilson<mailto:[email-masked]> ; Rebecca Stein-Mindel<mailto:[email-masked]> ; Adrienne Jenkins<mailto:[email-masked]> ; Steve Montgomery<mailto:[email-masked]> ; Stephen Kimball<mailto:[email-masked]> ; Peggy Hellwig<mailto:[email-masked]> ; Marcella Fuhr<mailto:[email-masked]> ; [email-masked]<mailto:[email-masked]> ; Cheryl Esper<mailto:[email-masked]> ; Amy Campbell<mailto:[email-masked]> ; [email-masked]<mailto:[email-masked]>
Subject: Payroll for Upcoming Holiday Week

Good Morning,

All staffing office locations will be closed on Friday,  July 3rd and will reopen for business on Monday, July 6th at 8 am.  We are asking for hours to be submitted on Friday June 26th instead of the typical Monday (June 29th). We need to have our payroll processed and ready to go by Monday so we can make deposits on Thursday since most banks are closed on July 3rd. If you have any questions please let me know.

Erica Confer
Account Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~